<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_listeventHelper")) {
    class WpBookingPro_listeventHelper
    {
        public static function getListEvent()
        {
            $eventsModel = WoobookingModel::getInstance('events');
            $list = $eventsModel->getList();

            return $list;
        }

        public static function getForm()
        {
            $eventsModel = WoobookingModel::getInstance('events');
            $form = $eventsModel->getForm();

            return $form;
        }

        public static function getFormBooking()
        {
            $eventsModel = WoobookingModel::getInstance('events');
            $form_booking = $eventsModel->getFormBooking();

            return $form_booking;
        }

        public static function getFormField()
        {
            $eventsModel = WoobookingModel::getInstance('events');
            $form_field = $eventsModel->getFormField();

            return $form_field;
        }
    }
}